/* -- Generated CSS file for Lavender theme -- */
/* TEMP CODE and FIXES (until moved to base) */
body:not(#c-Home) #logo, .authorized #logo { line-height: 5.5rem;}
body:not(#c-Home) #logo a, .authorized #logo a {display: inline-block; margin-bottom: 0; vertical-align: middle;}
#logo IMG { display: block; }

body:not(#c-Home) header, .authorized header { padding: .9em 0 .8em 0; }
.not-authorized body:not(#c-Home) #welcome { padding-top: 1.75rem; }
.authorized #welcome { padding-top: .85rem; }

.ifc { color:#000; }



/* layout 02 */
@media screen and (min-width: 980px) {
    #container .wrapper { padding:0 0 1% 0;}
    #content { padding:0 0 3% 0;}
    #container #aside {padding:0 0 3% 1.6%;}}



/* GENERAL
================================================= */
body {
    background: #FFF url('images/bg_line.png') top left repeat;}
#container .wrapper {
    margin-top: 20px;
    background:none;}

a  { color:#a26fa4;}
a:hover {  color:#3D2E4C;}
.ifc.activated {color: #2385ec;}



/* HEADER
================================================= */
header {
    background-color: #4b3f57;
    color: #fff;
    padding:2em 0 1.5em 0;}

#welcome { padding-top:.5em; }
#welcome .ifc { opacity:0.85; }
    
#signinDropdownContainer {
    background-color: #5F4D71;
    background-image:linear-gradient(transparent, rgba(0,0,0,.3));}

/* top menu */
#authorizedUser #user-submenu,
#welcome .profileLinks > LI > A {
    background: #3D2E4C;
    border: none;
    border-radius: 0;
    color: #FFFFFF;}
#authorizedUser #user-submenu,
#welcome .profileLinks > li > A:hover,
#authorizedUser .dropdownContainer {
    color: #FFFFFF;
    border:none;
    background-color: #a26fa4;
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.2);}

    
    
/* MAIN HORIZONTAL NAV
============================================= */
#menu {background-color: #4b3f57;}
#menu .wrapper {background-color: #3d2e4c;}

#menu .wrapper > UL > LI > A {
    font-family: 'Roboto Condensed',sans-serif;
    font-weight:normal;
    padding: .7em 1.2em;
    text-transform: uppercase; }
#menu .wrapper > UL > LI:hover > A {
    background-color: #261b31;
    box-shadow: 1px 1px 0 rgba(255, 255, 255, 0.2) inset;
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.2);}
#menu .mainMenu.selected > a {
    background: #a26fa4;}
#menu ul li.selected a span {
    background: url(images/menu_arr.png) center bottom no-repeat;
    padding-bottom: 21px;}
#menu .mainMenu:hover > A, #menu UL UL { 
    background-color: #261b31;
    border-radius: 0;}
#menu A:hover { color:#f1b0f4; }
#sideNav {background-color: #151019;}





/* BUTTONS 
=========================================== */
button,
input[type="submit"],
input[type="button"], 
.m-button,
.ib-btn,
.btn {
    background-color: #965F97;
    box-shadow: 0 1px 0 rgba(255,255,255,.2) inset, 2px 2px 0 rgba(0,0,0,.07);
    text-shadow: 1px 1px 1px rgba(0, 0, 0, .4);
    font-family: 'Oswald',sans-serif;
    text-transform: uppercase;
    border-radius:4px;
    color:#fff;
    border: none;
    font-weight:normal;}
button:hover,
input[type="submit"]:hover,
input[type="button"]:hover, 
.m-button:hover,
.btn:hover,
.ib-btn:hover {
    color: #fff;
    background-color: #3d2e4c;}

.memberTools LI {
    background-color: #E8E8E8;
    background-image: none;
    border-color: #E8E8E8;
    border-radius: 0 0 0 0;
    box-shadow: 1px 1px 0 rgba(255, 255, 255, 0.5) inset;}
.memberTools LI:hover {
    background-color: #f2f2f2;}
    



/* TABS & ACTION BUTTONS
================================================ */
.taboid li a,
#messages .threadActions UL LI,
UL.profiles OL.actions LI, 
.my-lists .users-list OL.actions LI,
#media-gallery .media-edit-menu > A,
#shoutsContainer .shouts .shoutInfo A.btn-s,
.dropdownMore LI {
    background-color:#f9f9f9;
    background-image:linear-gradient(rgba(0,0,0,0),rgba(0,0,0,.05));
    color: #816682;
    font-weight:bold;
    text-shadow:1px 1px 0 #fff;
    border-color: rgba(120,120,120,.4);
    border-radius:0 !important;
    box-shadow:1px 2px 0 rgba(0,0,0,.06);}
.taboid LI A {
    font-size: 1.3em;}
.dropdownMore > LI OL {
    border-radius:0;}
.taboid li a:hover,
#messages .threadActions UL LI:hover,
.taboid li.selected a,
UL.profiles OL.actions LI:hover,
.my-lists .users-list OL.actions LI:hover,
#media-gallery .media-edit-menu > A:hover,
#shoutsContainer .shouts .shoutInfo A.btn-s:hover,
.dropdownMore LI:hover {
    color:#fff;
    text-shadow:1px 1px 1px rgba(0,0,0,.4);
    background-color: #A26FA4;
    border-color:transparent;
    background-image:linear-gradient(rgba(255,255,255,.1),rgba(0,0,0,.1));}





/* OTHER
================================================ */
/* main & aside */

.upgradeInfo,
#shoutsContainer #shoutHelp, .tips,
#appMsgContainer {
    background-color: #E8E8E8;
    border: 1px solid #E8E8E8;
    border-radius: 0 0 0 0;
    box-shadow: 1px 1px 0 rgba(255, 255, 255, 0.5) inset;}

h1, h2, h3, h4, h5, #content h1 {
    font-family: 'Oswald',sans-serif;
    text-transform: uppercase;
    color: #3d2e4c;}
#media-gallery .photo-editing H5 { color: #fff; }

UL.profiles.short .thumbnail,
UL.profiles.browse .thumbnail,
UL.profiles.columnView .thumbnail,
UL.profiles.thumbView .thumbnail {
    background-color: #FFFFFF;
    border:1px solid #CCCCCC;
    padding: 0.25em;}

/* inbox */
UL.threads LI {background-color:#f8f8f8;}
UL.threads LI.unread {background-color: #E6E7E2;}

LI.ads-email .threadTitle > span {
    background-color: #684d69; 
    color: #fff;}

/* footer */
#footer {color: #666;}
#footer a {color: #a26fa4;}


.ui-widget-content .upgradeButton a {
    color: #FFF;}




    
/* HP adjustments 
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
.hp826 header {background:#AB7DAC;}

.hp857 header {background:#EBEAEA; }
.hp857 #welcome {color:#222;}

.hp837 header, 
.hp837 #menu {background:#E65B5E;}

.hp864 header {background:#FFF5DF;}
.hp864 #welcome {color:#000;}

.hp818 header, 
.hp818 #menu {background:#AB7DAC;}

.hp1111 header,
.hp1111 #menu {background:#882076;}

.hp1125 header,
.hp1125 #menu {background:#7B5E87;}
.hp1125 #welcome {color: #fff;}

.hp1168 header {background-color: #F3F2EE; color:#333;}

.hp1443 body:not(#c-Home) header, 
.hp1443.authorized header {background-color: #9E89A8;}

/* #verifyEmailContainer fix */
#verifyEmailContainer,
#verifyEmailContainer .verify-item {border-color:#ccc;}